default_strands.hpp File Reference

Typedefs for default strands. More...

`#include <restinio/asio_include.hpp>`

Go to the source code of this file.

## Namespaces

namespace | restinio

## Typedefs

using | restinio::default_strand_t = asio_ns::strand< default_asio_executor >
| A typedef for the default strand type. More...
using | restinio::noop_strand_t = default_asio_executor
| A typedef for no-op strand type. More...

## Detailed Description

Typedefs for default strands.

Since
  v.0.6.12

Definition in file default_strands.hpp.